{ pkgs, ... }:

{
  networking.firewall.allowedTCPPorts = [ 4713 ];
  sound.enable = true;
  hardware.pulseaudio.enable = true;
  hardware.pulseaudio.systemWide = true;
  hardware.pulseaudio.package = pkgs.pulseaudio;
  hardware.pulseaudio.tcp.enable = true;
  hardware.pulseaudio.tcp.anonymousClients.allowedIpRanges = [ "127.0.0.0/8" "::/64" "10.23.42.0/24" ];
  environment.variables.PULSE_SERVER = "127.0.0.1";
}
